{
    "common": {
        "actions": {
            "open": "Open",
            "save": "Save",
            "close": "Close",
            "add": "Add",
            "add-topic": "Add {{topic}}",
            "edit": "Edit",
            "remove": "Remove",
            "clear": "Clear",
            "delete": "Delete",
            "cancel": "Cancel",
            "back": "Back",
            "more": "More",
            "confirm": "Confirm"
        },
        "state": {
            "loading": "Loading...",
            "fetching": "Fetching..."
        },
        "placeholders": {
            "common": "Type {{field}}",
            "select": "Select {{field}}",
            "noResults": "No results",
            "no-results": "No results",
            "characters": "{{count}} characters",
            "characters_one": "{{count}} character",
            "characters_other": "{{count}} characters"
        },
        "validation": {
            "required": "Field is required",
            "requiredField": "Required"
        },
        "fields": {
            "key": "Key",
            "value": "Value"
        },
        "confirmation": {
            "header": "Close without saving?",
            "body": "Any unsaved changes will be lost. Are you sure you want to close this dialog without saving?",
            "confirm": "Yes, close"
        }
    },
    "flow": {
        "name": "Flow",
        "name_one": "flow",
        "name_other": "flows",
        "name-count_zero": "No flows",
        "name-count": "{{count}} $t(flow.name)",
        "end": "End",
        "actions": {
            "add": "Add",
            "delete": {
                "name": "Delete",
                "hint": "Select flows to delete",
                "header_one": "Delete this flow?",
                "header": "Delete $t(flow.name)?",
                "body": "You are about to delete $t(flow.name-count). This action cannot be undone. Are you sure you want to delete $t(flow.name-count)?",
                "confirm": "Yes, delete",
                "success": "$t(flow.name-count) deleted",
                "error_one": "Cannot delete this flow",
                "error": "Cannot delete $t(flow.name-count)"
            },
            "export": {
                "name": "Export",
                "disabledHint": "Select flows to export",
                "performing": "Prepare export",
                "header": "Export $t(flow.name-count)",
                "confirmation": {
                    "body": "Export will include data from flows without logs of execution."
                },
                "success": {
                    "header": "Export is ready",
                    "body": "Download the file with exported flows."
                },
                "start": "Export",
                "download": "Download",
                "error": {
                    "notification": {
                        "header": "Export failed"
                    }
                }
            },
            "import": {
                "name": "Import",
                "modal": {
                    "header": "Import flows",
                    "closeLabel": "Close",
                    "footer": {
                        "cancel": "Close"
                    }
                },
                "selection": {
                    "flowsSelected": "$t(flow.name-count) selected"
                },
                "upload": {
                    "form": {
                        "hint": "Drag & drop file to upload or",
                        "chooseFile": "Choose file",
                        "subline": "JSON file only - max. {{ size }} MB",
                        "button": {
                            "delete": "Delete",
                            "startImport": "Start import"
                        }
                    },
                    "processing": "Processing {{ processedCount }}/{{ allCount }}",
                    "error": {
                        "maxSizeError": "File size exceeds max file size {{ size }} MB.",
                        "fileData": "File is invalid."
                    },
                    "notification": {
                        "error": "Import failed.",
                        "success": "Imported $t(flow.name-count)",
                        "successMany": "Imported {{ count }} of {{ allCount }} flows.",
                        "button": {
                            "open": "Open"
                        },
                        "body": "Flow {{ name }} imported successfully."
                    }
                },
                "preview": {
                    "importPreview": "Import preview",
                    "description": "Select the flows you want to import. You can adjust the name the flow is imported with.",
                    "noData": "No data"
                },
                "validation": {
                    "fieldRequired": "This field is required",
                    "cantImport": "Can't start import. Check the marked fields."
                }
            },
            "create": {
                "success": "Flow created",
                "error": "Saving failed. Check the marked fields."
            },
            "save": {
                "name": "Save",
                "success": "$t(flow.name-count) saved",
                "failure": "Something went wrong",
                "validation": "Saving failed. Check the marked fields."
            },
            "active": {
                "state": "Active",
                "name": "Activate",
                "header": "Activate flow?",
                "body": "Flows can be triggered and execute actions immediately when they are activated. Are you sure you want to activate flow?",
                "confirm": "Yes, activate",
                "success": "Flow activated",
                "error": "Cannot activate flow"
            },
            "debug": {
                "state": "Test mode",
                "name": "Switch to test mode",
                "header": "Switch flow to test mode?",
                "body": "Flows can be triggered and will appear in the log, but won't execute any actions when they are in test mode. Are you sure you want to switch flow to test mode?",
                "confirm": "Yes, switch to test mode",
                "success": "Flow switched to test mode",
                "error": "Cannot switch flow to test mode"
            },
            "inactive": {
                "state": "Inactive",
                "name": "Deactivate",
                "header": "Deactivate flow?",
                "body": "Flows stop triggering and executing actions immediately when they are deactivated. Are you sure you want to deactivate flow?",
                "confirm": "Yes, deactivate",
                "success": "Flow deactivated",
                "error": "Cannot deactivate flow"
            },
            "duplicate": {
                "name": "Duplicate",
                "header": "Duplicate flow",
                "success": "Flow duplicated",
                "error": "Something went wrong",
                "copy": "(Copy)"
            },
            "edit": {
                "name": "Edit",
                "header": "Edit {{ name }}"
            },
            "unknown": {
                "state": "Unknown"
            }
        },
        "fields": {
            "Actions": "Actions",
            "Name": "Name",
            "Description": "Description",
            "Status": "Status",
            "Last execution": "Last execution",
            "Trigger type": "Trigger type",
            "Type": "Type",
            "Trigger details": "Trigger details",
            "Flow action": "Flow action"
        }
    },
    "trigger": {
        "name": "Trigger",
        "description": "When should the flow to be triggered?",
        "name_one": "trigger",
        "name_other": "triggers",
        "name-count_zero": "No triggers",
        "name-count": "{{count}} $t(flow.trigger.name)",
        "actions": {
            "add": {
                "name": "Add trigger"
            },
            "edit": {
                "name": "Edit trigger"
            },
            "remove": {
                "name": "Remove",
                "header": "Remove trigger?",
                "body": "You’re about to remove trigger. Are you sure you want to remove trigger?",
                "confirm": "Yes, remove",
                "success": "$t(flow.trigger.name-count) removed"
            }
        },
        "types": {
            "unknown": {
                "name": "Unknown trigger"
            },
            "schedule": {
                "name": "Time based",
                "description": "Triggers actions on specific date and time.",
                "startExecution": "Start execution",
                "dateOfFirstExecution": "Date of first execution",
                "timeOfExecution": "Time of execution",
                "donotRepeat": "Don't repeat",
                "repeatsEvery": "Repeats every",
                "repetition": "Repetition",
                "repeatOn": "Repeat on",
                "weekDays": {
                    "sunday": {
                        "shortLabel": "Sun",
                        "label": "Sunday"
                    },
                    "monday": {
                        "shortLabel": "Mon",
                        "label": "Monday"
                    },
                    "tuesday": {
                        "shortLabel": "Tue",
                        "label": "Tuesday"
                    },
                    "wednesday": {
                        "shortLabel": "Wed",
                        "label": "Wednesday"
                    },
                    "thursday": {
                        "shortLabel": "Thu",
                        "label": "Thursday"
                    },
                    "friday": {
                        "shortLabel": "Fri",
                        "label": "Friday"
                    },
                    "saturday": {
                        "shortLabel": "Sat",
                        "label": "Saturday"
                    }
                },
                "weekPlaceholder": "Week"
            },
            "button": {
                "name": "Button",
                "description": "Triggers actions when the configured button is pressed.",
                "details": "Button \"{{name}}\" clicked in <0 />",
                "fields": {
                    "name": {
                        "name": "Button name"
                    },
                    "target": {
                        "name": "Add button to"
                    }
                }
            },
            "object": {
                "name": "Object event",
                "description": "Triggers actions when specified objects are modified. Does not trigger if objects are modified by imports or API interaction.",
                "addEventTo": "Add event to",
                "objectTypeField": {
                    "titleDefault": "No object type found",
                    "placeholder": "Select object type"
                },
                "status": {
                    "label": "Status",
                    "titleDefault": "No status found",
                    "placeholder": "Select statuses",
                    "entryRankStatusItem": {
                        "createdStatus": "Created",
                        "updatedStatus": "Updated",
                        "restoredStatus": "Restored",
                        "archivedStatus": "Archived",
                        "deletedStatus": "Deleted",
                        "purgedStatus": "Purged"
                    }
                }
            },
            "category": {
                "name": "Category event",
                "description": "Triggers actions when specific categories or attributes are modified. Does not trigger if category data is modified by imports or API interaction.",
                "categoryEventField": {
                    "label": "Category event",
                    "singleSelectTitleDefault": "No event found",
                    "singleSelectPlaceholder": "Select category event"
                },
                "anyCategory": "Any category",
                "anyExistingObject": "Any existing object",
                "onlySelectedCategories": "Only selected categories",
                "categoryField": {
                    "name": "Category",
                    "titleDefault": "No category found",
                    "placeholder": "Select categories"
                },
                "attributeField": {
                    "name": "Attribute",
                    "titleDefault": "No attribute found",
                    "placeholder": "Select attribute",
                    "selectAttribute": "Select attribute",
                    "noResults": "No results"
                },
                "attributeView": {
                    "loading": "Loading",
                    "notFound": "Not found"
                },
                "in": "in",
                "onlySelectedAttributes": "Only selected attributes",
                "categoryEventItems": {
                    "createdLabel": "Category created",
                    "updatedLabel": "Category updated",
                    "entryRankedLabel": "Category ranked"
                },
                "anyExistingCategory": "Any existing category",
                "categoryMultiSelect": {
                    "titleDefault": "No category found",
                    "placeholder": "Select categories"
                },
                "categoryView": {
                    "subjectText": "Category event: ",
                    "updated": "updated",
                    "created": "created",
                    "withCategory": "With category",
                    "withAttributes": "With attributes",
                    "withAnyCategory": "With any category",
                    "or": " or ",
                    "of": "of"
                },
                "status": {
                    "label": "Status",
                    "titleDefault": "No status found",
                    "placeholder": "Select statuses",
                    "entryRankStatusItem": {
                        "restoredStatus": "Restored",
                        "archivedStatus": "Archived",
                        "deletedStatus": "Deleted",
                        "purgedStatus": "Purged"
                    }
                }
            },
            "api-call": {
                "name": "API-Call",
                "description": "Start execution by calling trigger via API"
            }
        },
        "fields": {
            "Trigger type": "Trigger type",
            "Type": "Type"
        },
        "executionEnd": {
            "endExecution": "End execution",
            "never": "Never",
            "on": "On",
            "dateOfLastExecution": "Date of last execution",
            "after": "After",
            "numberOfExecutions": "Number of executions",
            "executions": "executions"
        }
    },
    "condition": {
        "name": "conditions",
        "name_one": "condition",
        "description": "What additional requirements need to be fullfilled to trigger the flow?",
        "actions": {
            "edit": {
                "name": "Edit condition"
            },
            "add": {
                "name": "Add condition"
            },
            "remove": {
                "name": "Remove",
                "header": "Remove condition?",
                "body": "You’re about to remove condition. Are you sure you want to remove condition?",
                "confirm": "Yes, remove",
                "success": "Condition removed"
            }
        },
        "fields": {
            "type": "Condition type"
        },
        "types": {
            "unknown": {
                "name": "Unknown condition",
                "description": "Unknown condition"
            },
            "and": {
                "name": "Logical conditions",
                "description": "Allows to combine multiple conditions with AND or OR operation",
                "and": "AND"
            },
            "or": {
                "name": "Logical conditions",
                "description": "Allows to combine multiple conditions with AND or OR operation",
                "or": "OR"
            },
            "cmdb": {
                "name": "Object based",
                "description": "Checks if object fulfills defined attribute-based conditions.\nThis selection refers to the final state of object/attribute value.",
                "details": "Object matches",
                "fields": {
                    "start": {
                        "name": "From"
                    },
                    "end": {
                        "name": "To"
                    }
                }
            },
            "time": {
                "name": "Time based",
                "description": "Checks if execution time is within defined time periods.",
                "details": "Active on",
                "fields": {
                    "weekday": "Weekday",
                    "weekdayNoResults": "No week day found",
                    "weekdayPlaceholder": "Select weekday",
                    "from": "from",
                    "to": "to",
                    "From": "From",
                    "To": "To"
                },
                "weekdays": {
                    "Monday": "Monday",
                    "Tuesday": "Tuesday",
                    "Wednesday": "Wednesday",
                    "Thursday": "Thursday",
                    "Friday": "Friday",
                    "Saturday": "Saturday",
                    "Sunday": "Sunday"
                }
            },
            "user": {
                "name": "Person / Person group based",
                "placeholder": "person or person groups",
                "description": "Checks if flow is triggered by selected persons or members of person groups.",
                "startedBy": "Started by:"
            },
            "object": {
                "attribute": "Attribute",
                "operator": "Operator",
                "value": "Value"
            }
        },
        "filters": {
            "rangeFilter": {
                "from": "From",
                "to": "To"
            }
        },
        "viewCondition": {
            "unknownCondition": "Unknown condition"
        }
    },
    "action": {
        "name": "Action",
        "description": "What should happen when the flow is triggered?",
        "name_one": "action",
        "name_other": "actions",
        "name-count_zero": "No actions",
        "name-count": "{{count}} $t(action.name)",
        "actions": {
            "add": {
                "name": "Add action"
            },
            "edit": {
                "name": "Edit action"
            },
            "remove": {
                "name": "Remove",
                "header": "Remove action?",
                "body": "You’re about to remove action. Are you sure you want to remove action?",
                "confirm": "Yes, remove",
                "success": "$t(flow.name-count) removed"
            }
        },
        "fields": {
            "Type": "Type"
        },
        "types": {
            "unknown": {
                "name": "Unknown action"
            },
            "api-call": {
                "name": "Call API",
                "description": "Calls external http-based APIs or webservices.",
                "fields": {
                    "basics": "Basics",
                    "body": "Body",
                    "url": "URL",
                    "method": "Method",
                    "headers": "Headers",
                    "header": "Header",
                    "queryParams": "URL query parameters",
                    "queryParam": "URL query parameter",
                    "auth": {
                        "authorization": "Authorization",
                        "username": "Username",
                        "password": "Password",
                        "jwtToken": "JWT Token",
                        "types": {
                            "none": "None",
                            "basic": "Basic authorization",
                            "jwt": "JWT token"
                        }
                    }
                }
            },
            "send-email": {
                "name": "Send E-mail",
                "description": "Sends e-mail with custom content to selected recipients.",
                "details": "With subject \"{{subject}}\" to {{count}} recipients",
                "details_one": "With subject \"{{subject}}\" to 1 recipient",
                "fields": {
                    "recipients": "Recipients",
                    "subject": "Subject",
                    "body": "Body",
                    "email": "E-mail"
                },
                "errors": {
                    "invalidEmail": "Enter valid e-mail address"
                },
                "info": "Send e-mail \"{{subject}}\""
            },
            "create-object": {
                "name": "Create object",
                "description": "Creates a new object with specific type and attributes.",
                "withTitle": "With title \"{{title}}\"",
                "andCategories_one": "and category:",
                "andCategories": "and {{count}} categories:"
            },
            "change-object": {
                "name": "Update object",
                "description": "Modifies attributes of existing objects.",
                "details": "Update {{ count }} categories:",
                "details_one": "Update category:",
                "fields": {
                    "object": {
                        "name": "Apply action to",
                        "referred": "Object referred to in trigger",
                        "selected": "Selected objects",
                        "objects": "Objects"
                    },
                    "attributes": {
                        "name": "Set following attributes",
                        "description": "Updating content of multi-value categories will add the defined information to that category as a new entry."
                    },
                    "placeholder": "Select attribute first"
                }
            },
            "rank-object": {
                "name": "Rank object",
                "description": "Change state of selected objects"
            },
            "planned": {
                "name": "Planned: <0 />"
            }
        }
    },
    "result": {
        "name": "Result",
        "name_one": "result",
        "name_other": "results",
        "name-count_zero": "No results",
        "name-count": "{{count}} $t(result.name)",
        "fields": {
            "Type": "Type"
        }
    },
    "logs": {
        "name": "Log entry",
        "name_one": "log",
        "name_other": "logs",
        "name-count_zero": "No executions",
        "name-count": "{{count}} $t(logs.name)",
        "fields": {
            "Actions": "Actions",
            "Triggered at": "Triggered at",
            "Flow": "Flow",
            "Status": "Status",
            "Action": "Action",
            "Triggered by": "Triggered by",
            "Trigger": "Trigger",
            "Details": "Details",
            "Action Type": "Type",
            "Result": "Result",
            "Type": "Type",
            "loading": "loading"
        },
        "overview": {
            "onboarding": "No flows executed yet.",
            "header": "Logs of execution",
            "details-header": "Logs"
        }
    },
    "execution": {
        "status": {
            "types": {
                "waiting": {
                    "name": "Waiting"
                },
                "success": {
                    "name": "Success"
                },
                "error": {
                    "name": "Error"
                },
                "running": {
                    "name": "Running"
                },
                "unknown": "Unknown"
            }
        },
        "result": {
            "types": {
                "error": {
                    "name": "Failed",
                    "details": "Error"
                },
                "debug": {
                    "name": "Debug",
                    "details": "Debug"
                },
                "sendEmail": {
                    "name": "E-mail sent",
                    "details": "E-mail sent"
                },
                "apiError": {
                    "name": "API Call: error",
                    "details": "API Call: error"
                },
                "apiSuccess": {
                    "name": "API Call: success",
                    "details": "API Call: success",
                    "headers": "Headers",
                    "response": "Response"
                },
                "objectCreated": {
                    "name": "Object created",
                    "details": "Object created"
                },
                "objectUpdated": {
                    "name": "Object updated",
                    "details": "Object updated"
                },
                "validationError": {
                    "name": "Validation error",
                    "details": "Validation error"
                },
                "unknown": {
                    "name": "Unknown result",
                    "details": "Unknown result"
                }
            }
        }
    },
    "invocation": {
        "types": {
            "button": {
                "details": "Button clicked"
            },
            "schedule": {
                "details": "Triggered on schedule"
            },
            "object-created": {
                "details": "Object created"
            },
            "object-purged": {
                "details": "Object purged"
            },
            "object-recycled": {
                "details": "Object recycled"
            },
            "object-updated": {
                "details": "Object updated"
            },
            "category-created": {
                "details": "Category <0 /> created"
            },
            "object-ranked": {
                "details": "Object {{status}}"
            },
            "category-entry-ranked": {
                "details": "Category <0 /> {{status}}"
            },
            "category-updated": {
                "details": "Category <0 /> updated"
            },
            "unknown": {
                "details": "Unknown invocation"
            }
        }
    },
    "object": {
        "state": {
            "deleted": "Deleted"
        },
        "fields": {
            "objects": "objects",
            "title": "Object title",
            "object-type": "Object type",
            "object-types": "Object types"
        },
        "target": {
            "any": "Any object",
            "type": "Only objects of selected object type",
            "objects": "Only selected objects"
        },
        "view": {
            "loading": "Loading",
            "notFound": "Object purged / Not found"
        },
        "typeView": {
            "notFound": "Not found"
        }
    },
    "home": {
        "header": "Flows",
        "sidebar": {
            "overview": "Overview",
            "logs": "Logs"
        },
        "onboarding": {
            "header": "Getting started",
            "body": "There are no flows defined yet. Let's create one.",
            "create": "Create new flow"
        },
        "overview": {
            "deleteHint": "Select flows to delete"
        }
    },
    "details": {
        "header": "Details",
        "title": "Flow {{ name }}",
        "sidebar": {
            "Details": "Details",
            "Logs": "Logs"
        }
    },
    "edit": {
        "header": "Edit",
        "title": "Edit flow {{ name }}"
    },
    "create": {
        "header": "Create",
        "title": "Create flow"
    },
    "template": {
        "preview": {
            "header": "Preview",
            "error": "Please, check the errors"
        },
        "actions": {
            "fullscreen": "Full screen",
            "exit-fullscreen": "Exit full screen",
            "show-preview": "Show preview",
            "hide-preview": "Hide preview",
            "knowledgeBase": "Open Knowledge Base",
            "addItems": {
                "name": "Add variable",
                "User name": "User name",
                "Object name": "Object name",
                "Date": "Date",
                "Time": "Time",
                "Date time": "Date time",
                "Object data": "Add object data",
                "User data": "Add user data",
                "Object types": "Object types"
            }
        }
    },
    "trial": {
        "left": "Trial: {{ count }} day(s) left",
        "left_one": "Trial: {{ count }} day left",
        "left_other": "Trial: {{ count }} days left"
    },
    "controls": {
        "singleObjectControl": {
            "placeholder": "Select object type",
            "titleDefault": "No object type found",
            "allObjects": "All objects",
            "modal": {
                "browse": "Browse for objects",
                "searchPlaceholder": "Search objects",
                "objectTypes": "Object types",
                "text": "Select an object you would like to assign to the object created form your form."
            },
            "groupsSidebar": {
                "category": "Category"
            },
            "table": {
                "title": "Title",
                "sysId": "System id",
                "type": "Type"
            }
        },
        "singleObjectControlInner": {
            "titleDefault": "No object found",
            "titleDefaultWithName": "No {{name}} found",
            "placeholder": "Select object",
            "placeholderWithName": "Select {{name}}",
            "edit": "Edit"
        },
        "multiObjectControl": {
            "placeholder": "Select {{name}}",
            "noFound": "No {{name}} found",
            "object": "object",
            "object-other": "objects",
            "modal": {
                "header": "Browse for objects",
                "searchText": "Select an object you would like to assign to the object created form your form.",
                "searchPlaceholder": "Search object",
                "table": {
                    "all": "All objects",
                    "title": "Title",
                    "type": "Type",
                    "systemId": "System Id",
                    "All types": "All Types",
                    "Selected": "Selected"
                },
                "groupsSidebar": {
                    "selected": "Selected",
                    "objectTypes": "Object types",
                    "allObjects": "All objects"
                }
            }
        },
        "inlineAttributesSelector": {
            "placeholder": "Select attribute",
            "noResult": "No results"
        },
        "operationSelector": {
            "placeholder": "Select an operation"
        }
    },
    "components": {
        "dataTable": {
            "total": "{{count}} Object",
            "total_other": "{{count}} Objects",
            "total_zero": "{{count}} Object",
            "noResult": "Sorry, no results found"
        },
        "selectAttributesModal": {
            "addAttributes": "Add attributes",
            "allCheckBox": {
                "all": "Select all attributes",
                "found": "Select all found attributes"
            },
            "header": "Select attributes",
            "loading": "Load attributes...",
            "labelObject": "Filter by object type",
            "placeholderSearch": "Search for attribute",
            "categoryHeader": "Categories of",
            "allAttributes": "All attributes",
            "selectedAttributes": "Selected attributes",
            "noResult": "No results found",
            "selectAll": "Select all attributes of {{title}}"
        },
        "errorComponent": {
            "header": "Seems like something went wrong",
            "body": "Please try again by reloading the page.",
            "reloadPage": "Reload page"
        },
        "error": {
            "errorBanner": {
                "header": "Saving failed. Check the marked fields."
            }
        },
        "executionInfoView": {
            "showDetails": "Show details",
            "changesOfCategory": "Changes of category",
            "close": "Close"
        },
        "invocationView": {
            "ofType": "of type"
        },
        "templateEditor": {
            "selectAttributes": "Select attributes",
            "selectObjectType": "Select object type",
            "selectAttributesOfObject": "Select attributes of object"
        }
    },
    "repetitionPreview": {
        "periodTypes": {
            "dayOfMonth": {
                "index": "day-of-month",
                "label": "the {{date}} of month",
                "shortLabel": "the {{date}}"
            },
            "firstWeekdayOfMonth": {
                "index": "first-weekday-of-month",
                "label": "the 1st {{label}} of month",
                "shortLabel": "the 1st {{label}}"
            },
            "secondWeekdayOfMonth": {
                "index": "second-weekday-of-month",
                "label": "the 2nd {{label}} of month",
                "shortLabel": "the 2nd {{label}}"
            },
            "thirdWeekdayOfMonth": {
                "index": "third-weekday-of-month",
                "label": "the 3rd {{label}} of month",
                "shortLabel": "the 3rd {{label}}"
            },
            "fourthWeekdayOfMonth": {
                "index": "fourth-weekday-of-month",
                "label": "the 4th {{label}} of month",
                "shortLabel": "the 4th {{label}}"
            },
            "lastWeekdayOfMonth": {
                "index": "last-weekday-of-month",
                "label": "the last {{label}} of month",
                "shortLabel": "the last {{label}}"
            }
        },
        "monthSettings": {
            "label": "Repeat every month on:"
        },
        "repetitionItems": {
            "day": {
                "label": "Day"
            },
            "week": {
                "label": "Week"
            },
            "month": {
                "label": "Month"
            },
            "year": {
                "label": "Year"
            }
        },
        "repetitionPreviewStatus": {
            "endDateOn": " Ends on {{date}}.",
            "endDateAfter": " Ends after {{value}} execution{{value > 1 ? 's' : ''}}.",
            "startDate": "Start is not defined.",
            "time": "Time is not defined.",
            "repetition": "On {{date}} at {{time}}.",
            "noRepetition": "Period is not set.",
            "repetitionType": {
                "day": {
                    "day": "Every day at {{time}}.{{end}}",
                    "repetitionPeriod": "Every {{repetitionPeriod}} days at {{time}}.{{end}}"
                },
                "week": {
                    "week": "Every week on {{suffix}} at {{time}}.{{end}}",
                    "repetitionPeriod": "Every {{repetitionPeriod}} weeks on {{suffix}} at {{time}}.{{end}}"
                },
                "month": {
                    "month": "`Every month on {{suffix}} at {{time}}.{{end}}`",
                    "repetitionPeriod": "Every {{repetitionPeriod}} months on {{date}} at {{time}}.{{end}}"
                },
                "year": {
                    "year": "Every year on {{date}} at {{time}}.{{end}}",
                    "repetitionPeriod": "Every {{repetitionPeriod}} years on {{date}} at {{time}}.{{end}}"
                }
            }
        }
    },
    "pages": {
        "errorPage": {
            "defaultContent": {
                "header": "You shall not see!",
                "message": "You don’t have the permission to access this URL. Contact your administrator to request extended permissions. (Code: 403)",
                "backToOverview": "Back to overview"
            }
        },
        "notFoundPage": {
            "notFoundPage": "Page is not found",
            "back": "Back"
        },
        "criteriaText": {
            "empty": "Empty",
            "notSupported": "Not supported"
        }
    },
    "propertyInfo": {
        "operations": {
            "like": "like",
            "notLike": "not like",
            "in": "in",
            "notIn": "not in",
            "attributeMatches": "attribute Matches"
        }
    }
}
